<bugID>1150814<Summary>Rulers graduations are not displayed</Summary><Description>It seems that the CSS workaround used to have 1px stroke width for the graduations, is broken in some platform. As result, the graduations are not displayed at all.</Description></bugID>